Subject: [netext] Consensus call to add additional attributes to I-D: draft-ietf-netext-radius-pmip6

From: <[email-masked]>
Date: Tue, 17 Apr 2012 19:52:33 +0000

Hello,

Authors of I-D: RADIUS Support for Proxy Mobile IPv6
<draft-ietf-netext-radius-pmip6> have discovered a couple of missing
attributes as well as minor fixes to the I-D.

Please see the details of the attributes and revised text in the email
sent to the ML earlier at:
http://www.ietf.org/mail-archive/web/netext/current/msg02396.html

We would like to get review and feedback on the proposed attributes and
text from WG members.
Hence consider this as a consensus call to adopt the text proposed in the
email (see link above).
The deadline for receiving comments is : April 30th.

-Chairs